 
.esriMapPopup .mfp-iframe-holder .mfp-content {
	max-width:95vw;
	max-height:90vh;
}

.loaderBackdrop {
	position:fixed;
	z-index:10000;
	width:100%;
	height:100%;
	top:0;
	background: rgba(0,0,0,0.7);
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	font-size:30px;
	color:#fff;
}

.loaderBackdrop:before {
	content:'';
	border: 8px solid #333;
/* 	border-top: 16px solid #fff; */
	border-top-color: #fff;
	border-radius:50%;
	width:60px;
	height:60px;
	animation: spin 1.5s linear infinite;
	margin:20px;
}

@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

.copyToClipboardButton {
	height:30px;
	margin-bottom:5px;
}
.copyToClipboardButton a,
.copyToClipboardButton a:link,
.copyToClipboardButton a:visited {
	color:#fff;
	height:30px;
	display:block;
	background-color:#862;
	line-height:30px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	veritcal-align:middle;
	text-decoration:none;
}
.copyToClipboardButton a:hover {
	background-color:#a72;
}
.copyToClipboardButton a:before {
	font-size:20px;
	width:30px;
	text-align:center;
	vertical-align:middle;
	font-family:Font Awesome\ 5 Free;
	font-weight:900;
	content:"\F328";
	display:inline-block;
}
.copyToClipboardButton.done a:before {
	content:"\F00C";
}


div.multiZipSwitch,
.searchCommunesForm a {
	cursor: pointer;
	color: #e31e2d;
	margin: 0.5em 0;
	display: block;
}
div.multiZipContainer textarea,
.searchCommunesForm textarea {
	width: 100%;
	min-height: 100px;
}

form.searchCommunes .zipOverviewContainer {
	user-select: none;
}
form.searchCommunes .zipOverviewContainer button {
	margin: 10px 0;
}
.zipOverview.communes .commune {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	cursor: pointer;
	margin: 3px 0;
}
.zipOverview.communes .commune .basketItemZip {
	margin: 0;
}
.zipOverview.communes .commune.disabled,
.zipOverview.communes .commune.orderStatus1,
.zipOverview.communes .commune.orderStatus2,
.zipOverview.communes .commune.orderStatus3 {
	opacity: 0.4;
}
.zipOverview.communes .commune .break {
	flex-basis: 100%;
}
.zipOverview.communes .coverageIndicator {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: rgba(200,0,0,0.2);
	z-index: -1;
}
.zipOverview.communes .coverageIndicator.partialCoverage {
	background: rgba(0,200,200,0.2);
}
.zipOverview.communes .commune.orderStatus1 .coverageIndicator,
.zipOverview.communes .commune.orderStatus2 .coverageIndicator,
.zipOverview.communes .commune.orderStatus3 .coverageIndicator {
	background: rgba(0,0,0,0.2);
}

.zipOverview.communes .percentageIndicator {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
	pointer-events: none;
}

.zipOverview.communes .commune .orderStatus {
	font-family: lato;
}

.zipOverview.communes {
	display: block !important;
	padding: 0 !important;
}

.tx-lpc-flyer #percentageInput {
	border: none;
	outline: 0;
	border-bottom: 1px solid black;
	background: rgba(200,0,0,0.2);
	width: 3.5em;
}

.searchCommunesInfo {
	font-weight: bold;
	color: white;
	background: #e31e2d;
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 10px;
	text-align: center;
	cursor: pointer;
	font-family: serif;
	font-size: 16px;
	font-style: italic;
}

.searchCommunesForm .searchCommunesInfo {
	float: right;
	margin-right: 60px;
}

.searchCommunesInfoWrap {
	text-align: right;
	margin: -0.5em 0 0.5em;
}

#searchCommunesInfoPopup {
	max-width: 800px;
	width: 100%;
	margin: 20px auto;
	box-sizing: border-box;
	background: white;
	padding: 30px;
	position: relative;
}

.showHighlightedLink {
	background: yellow;
	padding: 1px 4px;
	margin-left: -4px;
	margin-right: -4px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}
